Pliny v0.24.0 Release Notes

Release Date: 2017-02-16 // over 5 years ago
  • โž• Added

    • ๐Ÿ’Ž Ruby 2.4 support. Requires activesupport 5+ which drops support for Ruby 2.2.1 and below. (#302)
    • ๐ŸŒฒ Canonical Log Lines (#294)